Name:		rt61-firmware
Version:	1.2
Release:	3%{?dist}
Summary:	Firmware for RT2561/RT2661 wireless devices 
Group:		System Environment/Kernel
License:	Redistributable, no modification permitted
URL:		http://www.ralinktech.com
Source0:	http://www.ralinktech.com.tw/ralink/data/RT61_Firmware_V%{version}.zip
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch


%description
This package contains the firmware required by the rt61pci driver for Linux.
This package contains the Ralink rt61 firmware for WiFi, a linux
device driver for 802.11a/b/g universal NIC cards - either Cardbus, PCI or 
MiniPCI - that use RT2561/RT2661 chipsets.


%prep
%setup -q -n RT61_Firmware_V%{version} 

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/lib/firmware
install -m 0644 *.bin $RPM_BUILD_ROOT/lib/firmware

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/lib/firmware/*


%changelog
* Mon Mar 19 2007 kwizart < kwizart at gmail.com > - 1.2-3
- Update Source url (uses .com.tw instead of .com)
- Fix License field

* Mon Feb 26 2007 kwizart < kwizat at gmail.com > - 1.2-2
- Update the download link

* Tue Sep 13 2006 kwizart < kwizart at gmail.com > - 1.2-1_FC5
- inital release.
